.aftermarket_service{
    color: #231F20;
}

.aftermarket_service ul {
    list-style: none;
    padding-left: 0;
    margin: 16px 0 0;
}

.aftermarket_service ul li {
    position: relative;
    padding-left: 34px;
    margin-bottom: 12px;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    line-height: 1.6;
}

.aftermarket_service ul li::after {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    top: 6px;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.aftermarket_service .heading{
    padding-bottom: 24px;
}

.img-container-vertical{
    width: 100%;
    height: 466px;
    border-radius: 200px;
    overflow: hidden;
}

    .img-container-vertical img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }


@media (max-width: 767px) {
    .img-container-vertical{
        height: 414px;
        margin: 10px 0;
    }
}